@font-face {
  font-family: regular;
  font-weight: 400;
  src: url("fonts/munsterama-regular.woff2");
  font-display: swap;
}

@font-face {
  font-family: medium;
  font-weight: 700;
  src: url("fonts/munsterama-medium.woff2");
  font-display: swap;
}

@font-face {
  font-family: FontAwesome;
  font-weight: 400;
  src: url("fonts/fa-solid-900.woff2");
  font-display: swap;
}

@font-face {
  font-family: FontAwesomeBrands;
  font-weight: 400;
  src: url("fonts/fa-brands-400.woff2");
  font-display: swap;
}

body { 
	font-family: regular;
	font-size: .9rem;
	line-height: 18px;
	font-weight: 400;
	color: #6B6B6B;
	width: 1024px;
	padding: 0 0 3em 0;
	margin: 0 auto;
	background: #F5F5F5;
}

/*** VARIOS GENERALES ***/
label, p, ul, ol, table { font-size: .85rem; }
td, blockquote, p ul, p li, li p, input  { font-size: 1rem; }
.destacado { background: #FFFF99; }
p { margin: 0 0 1.5rem 0; line-height: 1.4rem; }
i { font-family: FontAwesome;}
hr {
	border-top: 1px dotted #CCCCCC;
	clear: both;
	color: transparent;
}
h4 {
	border-bottom: 1px solid #000;
	margin: 0 0 6px;
	padding: 0;
	text-decoration: none;
	color: #000;
}

/* ENLACES */
a { 
	color: #e60003;
	text-decoration: none;
	padding: 1px;
}
a:visited { }
a:hover { 
	background: #e60003; 
	color: #ffffff;
	border: none;
	border-radius: 4px;
}
a:active { color: #ffffff; }


/*BOTONES*/
button, input[type=submit], a.link-boton {
	margin: 5px auto;
	background: #E64547;
	color: #ffffff;
	border: 0px;
	border-radius: 4px;
	box-sizing: border-box;
	cursor: pointer;
	font-family: regular;
	height: 25px;
	letter-spacing: 0;
	line-height: 25px;
	padding: 0 20px;
	position: relative;
	clear: both;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	transition: all .1s ease-in;
	font-size: .8rem;
}

.botones-opciones {
    display: initial;
    margin: 30px 0;
}

a::-moz-focus-inner, button::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, select::-moz-focus-inner, a.link-boton::-moz-focus-inner {
    outline: none !important;
    border: 0;
}

button:hover, input[type=submit]:hover, a.link-boton:hover {
	background: #e60003;
	transition: all .2s ease-in;
}

a.link-boton {
	font-family: regular;
	margin: 30px 0;
	font-size: .8rem;
	clear: none;
}

.link-boton i {
	line-height: 18px;
}

/* ALINEAMIENTOS GENERICOS */
.izq {
    float: left;
}
.dcha {
    float: right;
}
.opciones {
    clear: both;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.centro {
    clear: both;
    display: flex;
    justify-content: center;
    align-items: center;
}

.texto-info {
    text-align: justify;
}

input[type=text], input[type=password], input[type=email] {
    border: none;
    border-radius: 2px;
    background-color: #E6E6E6;
    color: black;
    padding: 0 5px;
    font-family: regular;
    font-size: .8rem;
}

input[type=submit] {
	margin: 5px 0 10px 0;
	font-family: regular;
	letter-spacing: 0;
	position: relative;
	float: right;
	font-size: .8rem;
	width: auto;
}

textarea {
    font-family: regular;
    width: 99%;

}

input[type=radio] + label {
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: top;
}

/* ESTRUCTURA */
#contenedor { margin: 0 auto; width: 1024px; position: relative; }

/* cabecera */
#cabecera { width: 1024px; clear: both;}
#cabecera #sel-idioma { float: right; margin: 5px auto 0; height: 20px; font-size: .7rem;}
#cabecera #banners { width: 1024px; height: 150px; clear: both; box-sizing: border-box; position: relative;}
#banners a {padding: 0; margin: 0; outline: none; height: 150px; /*position: absolute; top: 0;*/ border: 0;}
#cabecera #banner-logo {float: left; height: 150px; width: 789px; box-sizing: border-box;}
#cabecera #banner-promo {float: right; height: 150px; width: 235px; box-sizing: border-box;}


#cabecera #menu { background: #000; height: 30px; position: relative; line-height: normal; }
#cabecera #menu i {font-size: .9rem; line-height: 18px;}
#cabecera #menu #pestanas {float: left; height: 30px; padding: 4px; box-sizing: border-box;}
#pestanas a {color: white;}
#cabecera #menu #pestanas ul { margin: 0; padding: 3px 5px; height: 100%; box-sizing: border-box;}
#cabecera #menu #pestanas ul li { margin: 0 1em 0 0; padding: 0; float: left; list-style: none;}
/*#cabecera #menu #pestanas ul li a { color: #FED200; }*/

#cabecera #search { float: right; width: 235px; height: 30px; padding: 4px 4px 3px 0; box-sizing: border-box;}
#cabecera #search form { height: 22px; background-color: black; border: 1px solid whitesmoke; border-radius: 8px; width: 100%; box-sizing: border-box;}
#cabecera #search input[type=text], #cabecera #search select {font-family: regular; font-size: .7rem; border: 0; background-color: black; color: white; height: 15px; margin: 3px 0 0 4px; padding: 0 3px; display: inline-block;}
#cabecera #search input[type=text] {float: left; width: 195px;}
#cabecera #search select {float: left; width: 67px; font-size: .6rem; text-align: right; margin:2px 0 0 5px; padding-right: 10px; -webkit-appearance: none; -moz-appearance: none; appearance: none; background: url(img/drop.png) right no-repeat;}
#cabecera #search button {float: right; clear: none; margin: 1px 5px 0 0; padding: 0; background: black; color: #ffffff; display: inline-block; height: 18px; border: none; font-family: FontAwesome; font-style: normal; cursor: pointer;}



.form-busqueda-avanzada {
	margin-top: 20px;
}

.form-busqueda-avanzada input[type=text] {
	font-family: regular;
	font-size: .9rem;
	background-color: #FCFCFC;
	box-sizing: border-box;
	color: black;
	height: 24px;	
	padding: 2px 0 3px 5px;
	display: block;
	border: 1px solid black;
	border-radius: 8px;
	width: 64%;
	-webkit-transition: width 0.2s ease-in-out;
	transition: width 0.2s ease-in-out;
}

.form-busqueda-avanzada input[type=text]:focus {
	width: 100%;
}

.form-busqueda-avanzada fieldset {
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	clear: both;
	margin: 20px 0;
	padding: 10px 0;
	border: 1px dotted #CCCCCC;
}

.form-busqueda-avanzada button {
	font-family: regular;
	font-size: .9rem;
	background-color: #FCFCFC;
	color: black;
	display: inline-block;
	height: 25px;
	width: 150px;
	display: block;
	border: 1px solid black;
	border-radius: 8px;
	padding: 2px 15px 2px;
	margin: 20px auto 40px;
	text-align: center;
}

.form-busqueda-avanzada i {
	font-size: 1rem;
}

.enlace-adv-search {
	width: 100%;
	height: 10px;
	font-size: .6rem;
	text-align: right;
	padding-right: 5px;
	box-sizing: border-box;
}

/*ESTRUCTURA DE CONTENIDO*/
#contenedor-contenido {
	margin: 0 auto;
	overflow-y: auto;	
}
#col-contenido-both {
	float: left;
	width: 554px;
	padding: 10px 10px 30px;
	background: #FCFCFC;
	box-sizing: border-box;
}
#col-contenido-both h4 {
	border: none;
	margin: 0 0 10px;
	padding: 0;
	text-decoration: none;
	color: black;
}

#col-izquierda, #col-derecha {
	width: 235px;
	box-sizing: border-box;
}
#col-izquierda {
	padding: 10px 10px 10px 0;
	border-right: 1px dotted #CCCCCC;
	float: left;
}
#col-izquierda a, #col-derecha a { 
	color: #000000;
	/*padding: 1px;*/
}
#col-izquierda a:hover, #col-derecha a:hover { 
	color: #ffffff;
}
#col-derecha {
	float: right; 
	border-left: 1px dotted #CCCCCC;
	padding: 10px 0 10px 10px;
}

.carrito {
	background-color:#666666;
	border-radius: 4px;
	color:#FFFFFF;
	padding-left: 5px;
	overflow-y: hidden;
	overflow-x: hidden;
}

.subscription-box {
	color:#FFFFFF;
	height: 200px;
	background-image: url("img/postal.png");
	background-repeat: no-repeat;
	background-position: 50% 30px;
}

.subscription-box h4 { margin-bottom: 50px;}
a.subscription-box {color: #FFFFFF; padding: 2px;}

.mas-novedades ul li {
	white-space: nowrap; 
	overflow: hidden;
	text-overflow: ellipsis;
	color: black;
}


.breadcrumb { font: .85em; margin: 0 0 24px 0; padding: 0; border-bottom: 1px solid #000;}
.breadcrumb a {
	text-decoration: none;
}

.breadcrumb a:hover {
    text-decoration: none;
    color: #e60003;
    background: none;
}

/*******/

/* BLOQUES */
.menu { padding: 0; }
.block { margin-bottom: 2em; }

.block ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

/* MENU USUARIO - ADMIN */
/*#block-user-1 ul { font-size: .85em; }
#block-user-1 ul li ul li { font-size: 1.15em; }
#block-user-1 ul, #block-user-1 ul li { margin: 0; padding: 0; list-style: none;  }*/

#block-user-1 a {
	text-decoration: none; 
}
/*#block-user-1 ul li { 
	padding: 0; 
	margin: 1px 0; 
	font-weight: bold;
	border-bottom: 1px solid #E1E1E1;*/
}
#block-user-1 ul li ul li { margin-left: 10px;}
#block-user-1 ul li ul li ul li { margin-left: 10px; border-bottom: none; }
#block-user-1 ul li ul li ul li ul li { margin-left: 39px;  }
#block-user-1 li.expanded a { list-style-image: none; }
#block-user-1 li.collapsed a {  list-style-image: none; }
#block-user-1 li.leaf a { list-style-image: none; }
#block-user-1 li.expanded a, #block-user-1 li.collapsed a, #block-user-1 li.leaf a { 
	list-style: none; 
	background-repeat: no-repeat;
	background-position: 5px 6px;
}


/* LOGIN BLOCK */
#block-user-0 { text-align: left; }
.form-item { margin: .4rem 0; clear: both;}
#block-user-0 input, #block-user-0 select { width: 100%; box-sizing: border-box;}
#block-user-0 ul  { padding: 0; display: block; clear: both; font-size: .8rem;}
#block-user-0 ul li { padding: 0; display: block; clear: both; list-style: none; }

#block-user-0 .botones-submit, #block-user-2 .botones-submit, #col-contenido-both .boton-preorder {
	margin: 5px 0 10px 0;
	font-family: regular;
	letter-spacing: 0;
	position: relative;
	float: right;
	font-size: .8rem;
	width: auto;
}

/*FORMULARIOS COLUMNA CENTRAL */
#block-user-2 .form-item, #block-user-2 .form-item-email { width: 100%; margin: .4rem auto; box-sizing: border-box; text-align: center;}
#block-user-2 .website {display: none;}
#block-user-2 .form-item-email {padding-left: 8px; box-sizing: content-box;}
#block-user-2 hr {width: 70%; margin: .4rem auto; }
#block-user-2 input, #block-user-2 select, #block-user-2 label { width: 50%; margin: 0 auto; box-sizing: border-box;}
#block-user-2 label {display: block; text-align: right;}
#block-user-2 .form-item-checkbox { width: 50%; box-sizing: border-box; text-align: left; margin: .4rem auto;}
#block-user-2 input[type=checkbox] {width: auto;}

/****VALIDACION GRAFICA EMAIL*****/

.emailver:valid {
	border-color: #8BC34A;
   transition: .5s;
   color: black;
 }
 
.emailver:valid + span::before {
	position: relative;
	left: -1.1rem;
	top: 1px;
	content: '😃';
	line-height: 18px;
	color: #8BC34A;
 }
.emailver:invalid {
	border-color: #f44336
	transition: .5s;
	color: #e60003;
}
.emailver:invalid + span::before {
	position: relative;
	left: -1.1rem;
	top: 1px;
	content: '👺';
	line-height: 18px;
}

#block-user-0 input[type=email] {
	transition: all .1s ease-in;
        &:focus
          outline: none;
}

/******/



/****** CONTENIDO ****************************************************************/
.contenido .node {width: 50%; box-sizing: border-box}
.contenido .spot {width: 100%; box-sizing: border-box}
.contenido .node h1 { font: bold 1.2em; color: #2D2D2D; margin-bottom: 5px; padding: 2px 0 0 0; border-bottom: 1px dotted;border-top: 1px dotted;}
.contenido .node .meta { font-size: .85em; margin-bottom: 0em;}
.contenido .node .meta p.meta-autor { float: left; }
.contenido .node .meta p.meta-comentarios { float: right; text-align: right; }
.contenido .node p { color: #111; }
.contenido .node .read-more { text-align: left; }

.contenido .listado h1 { font-size: 1rem; border-bottom: 0; border-top: 0;}
.contenido .listado p { margin: 0; }

.contenido blockquote {
	border-left: 4px solid #EEECEB; 
	padding-left: 8px;
	margin-left: 16px;
	color: #666666;
}


.cita {
    margin: 0 10px 20px 10px;
    display: block;
}

.nota {
    margin: 40px 20px 20px 20px;
    display: block;
    font-style: italic;
}
.warning {
    margin: 0 10px 20px 10px;
    display: block;
    color: red;
}
.orden, .horquilla {
	float: left;	
	text-align: left;
	margin-left: 33px;
	margin-top: 18px;
	font-size: .8rem;
}
.orden i {
	color: #6B6B6B;
	font-size: .9rem;
}
.orden a:hover {
	background: transparent;
	text-decoration: underline;
}
.horquilla {
	float: right;	
	text-align: right;
	margin-right: 33px;
}
.paginado {
	/*border-top: 1px solid #CCCCCC;*/
	margin: 1em 0;
	text-align: center;
}

.paginado a {
	color: #E64547;
}

.paginado a:hover {
	background: #ffffff;
	color: #e60003;
}
.listado-productos {
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
}

.listado-productos a.link-boton {
	height: 25px;
	line-height: 25px;
	margin: 5px auto;
	display: block;
	text-align: center;
	/*padding-bottom: 4px;*/
	padding: 0;
	background: #E64547;
}

.listado-productos a.link-boton:hover {
	background: #e60003;
}


p.fecha { text-align: right; font: bold .85em; }

.producto, .producto-oferta { 
	font-size: .9rem;
	border-bottom: 1px dotted #CCCCCC; 
	margin: 1em 0 0 0; 
	padding: 0 33px .4em;
	width: 100%;
}

.spot {
    width: 200px;
    overflow-y: auto;
    float: left;
}

.producto img, .fotospot img, .producto-oferta img, .fotospot-oferta img {
    clear: both;
    float: none;
    display: block;
    margin: 0 auto 5px auto;
    border: 1px solid #e6e6e6;
    width: 200px;
    height: 200px;
    border-radius: 4px;
}

.producto-oferta, .fotospot-oferta {
    position: relative;    
}

.producto-oferta img {
    border: 1px solid #e60003;
    box-shadow: 0 0 8px 0 #e60003;
}
 
.producto-oferta .letrero-oferta {
    position: absolute;
    top: 6px;
    right: 38px;
    background: #e60003;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 4px;
}

.fotospot-oferta .letrero-oferta {
    position: absolute;
    top: 6px;
    right: 6px;
    background: #e60003;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 4px;
}

/* PRUEBA DE FILTROS IMAGENES */
/*.producto img:hover {
	filter: contrast(120%) saturate(150%) drop-shadow(4px 4px 2px gray);
}*/

/* PRUEBA DE TRANSICION PORTADAS */
.producto img:hover, .producto-oferta img:hover, .relacionados img:hover, .itemcarrito img:hover {
    opacity: 0.7;
    transition: all .2s ease-in;
}

.producto a, .fotospot a, .producto-oferta a, .itemcarrito a { 
    padding: 0;
    background: none;
}

.fotospot, .fotospot-oferta {
	width: 200px;
	float: right;
}

.fotospot img, .fotospot-oferta img {
	width: 200px;
	height: 200px;
	box-sizing: border-box;
}

.bloqueinfo {
	margin: 5px auto;
	display: block;
	clear: both;
	overflow-y: auto;
}

.spotbloqueinfo {
	float: none;
	clear: none;	
	padding: 0 20px 0 0;
	width: 310px;
	overflow-y: auto;
}

.info, .spotinfo { 
	float: none;
	text-align: center;
	margin: auto;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	width: 180px;
}

.spotinfo {	
	text-align: right;
	padding: 0;
	width: 100%;
	display: block;
}

.memo {
	margin-top: 1rem;	
	text-align: justify;
	overflow: visible;
	clear: both;
}

.label, .spotlabel {
	text-align: center;
	font-size: .8rem;
}

.spotlabel {
	float: right;
	clear: both;
	border-top: 1px dotted #cccccc;
	margin: 5px 0 20px;
	padding-left: 20px;
	display: inline;
}

.info a, .spotinfo a, .itemrelacionado a, .label a, .spotlabel a {
	color: #000000;
	padding: 1px;
	border: none;
	border-radius: 4px;
}
.info a:hover, .spotinfo a:hover, .itemrelacionado a:hover, .label a:hover, .spotlabel a:hover {
    color: #ffffff;
    background: #e60003;
}

a.anadir-carrito, a.anadir-carrito-preorder {
	width: 200px;
	position: relative;
}

.anadir-carrito i, .fotospot-anadir-carrito i, .anadir-carrito-preorder i {
	line-height: 25px;
}

a.fotospot-anadir-carrito, a.fotospot-anadir-carrito-preorder {
	width: 100%;
}

.listado-productos a.anadir-carrito-preorder, .listado-productos a.fotospot-anadir-carrito-preorder {
	background: #4C4C4C;
	font-family: regular;
	font-size: .8rem;
	padding: 0;
}

.listado-productos a.anadir-carrito-preorder:hover, .listado-productos a.fotospot-anadir-carrito-preorder:hover {
	background: black;
	transition: all .2s ease-in;
}

/* caja de relacionados a un producto */

.relacionados { margin-top: 1rem;}
.relacionados h4 { font: bold 1rem }
.relacionados a {
    padding: 0;
}

.itemrelacionado {
	clear: both;
	margin-bottom: .5rem;
	line-height: 16px;
	font-size: .8rem;
	overflow-y: auto;
}

.itemrelacionado img {
    display: block;
    float: left;
    width: 50px;
    height: 50px;
    border: 1px solid #828282;
    border-radius: 4px;
    clear: both;
    margin-right: 9px;
}

.inforelacionadoartist, inforelacionadotitle {
    padding-top: 9px;
    float: none;
    clear: none;
}

.banner-inferior {
	margin-top: 50px;
	text-align: center;
}



/* estilos para el carrito */

.lleno {
	background-image: url("img/ico_checkout.svg");
	background-size: auto 190px;
	background-position: 50% 95%;
	background-repeat: no-repeat;
	padding-bottom: 200px;
}

.itemcarrito {
    margin: 5px 0;
    padding: 5px 0;
    clear: both;
    /*border-top: 1px solid #CCCCCC;*/
}

.itemcarrito a, .itemcarrito a:hover {
	float: left;
	text-decoration: none;
	color: black;
	background: none;
}

.itemcarrito img {
	float: left;
	width: 50px;
	height: 50px;
	border: 1px solid #828282;
	border-radius: 4px;
}

.infocarrito {
	font-size: .7rem;
	line-height: 16px;
	padding: 0 5px;
	white-space: nowrap; 
	overflow: hidden;
	text-overflow: ellipsis;
}

.deleteitemcarrito a, .deleteitemcarrito a:hover {
	float: right;
	text-decoration: none;
	margin-right: 5px;
	background-color: none;
}

.deleteitemcarrito i {
	font-size:.8rem;
	color:#CCCCCC;
	font-family: FontAwesome;
	font-style: normal;
	cursor: pointer;
	transition: all .1s ease-in;
}

.deleteitemcarrito i:hover {
	color: #e60003;
	transition: all .2s ease-in;
}

.carrito hr {
	margin: 10px 20px 3px 55px;
}

.totalprovcarrito {
	margin: 15px 20px 0 20px;
	border-top: 1px solid #CCCCCC;
	text-align: right;
	font-size: .8rem;
	line-height: 18px;
	padding: 5px 10px;
}

.boton-checkout {
	margin: 30px 0;
	font-family: regular;
	letter-spacing: 0;
	position: relative;
	font-size: .8rem;
	width: auto;
	clear: none;
}

.boton-checkout i {
	line-height: 18px;
}


/*MAS NOVEDADES*/

.mas-novedades i {
	font-size: .7rem;
	color: #636363;
}

.mas-novedades ul li a {
	line-height: 16px;
	font-size: .8rem;
	padding: 1px;
}

.peq, h2 { color: #A4A4A4; }


/***Tablas***/

table { 
    border-collapse: collapse; 
    width: 100%;
    table-layout: fixed;
}

tr { 
    vertical-align: top 
}

th { 
    background: #000;
    text-align: left; 
    color: #fff;
    padding: 0 5px;
    border-bottom: 2px solid #A4A4A4;
}

td { 
    padding: .5rem 5px;
    border-bottom: 1px solid #ccc;
    font-size: .8rem;
}

tr:nth-child(odd) {
    background: #f5f5f5;
}

table button {
    margin: 0;
    clear: none;
    float: right;
    height: 18px;
    width: auto;
    padding: 0 3px;
}

table input[type=text] {
    text-align: left;
}

table#articulos input[type=text] {
    width: .8rem;
    margin-right: 5px;
    text-align: right;
}

table form {
    text-align: right;
}

table .subtotal { 
    border-top:  1px solid #A4A4A4; 
}

table#articulos .total { 
    background: #DBDBDB; 
    border-top: 3px solid #A4A4A4; 
    border-bottom: 1px solid #A4A4A4;  
    font-size: 1rem; 
}

table#articulos .texto { 
    text-align: right;
}

table#articulos td .sello { 
    font-size: .8em; 
    color: #999999; 
}

.revisar-pedido-editar { float: left; }

.revisar-pedido-enviar { float: right; }

.pasarela-paso-activo {
	text-decoration: underline;
}

.pasarela-paso-inactivo {
	color: #CCCCCC;
	text-decoration: none;
}

.pasarela h5 {
	text-align: center;
	margin-bottom: 40px;
}

.detalle-confirmacion-pedido {
	padding: 5px 10px 10px;
	border: 1px dotted black;
	border-radius: 8px;
	margin: 20px 5px;
}

.detalle-confirmacion-pedido h4 {
	margin-top: 0px;
}


button.paypal, button.tarjeta-credito {
	color: black;
	display: inline-box;
	height: 40px;
	line-height: 40px;
	width: 200px;
	margin: 25px auto;
	border-radius: 6px;
}

.paypal i, .tarjeta-credito i{
    font-family: FontAwesomeBrands;
}

button.paypal {
    background-color: #ffc439;
}

button.paypal:hover {
    background-color: #FFB300;
}

button.tarjeta-credito {
    background-color: #b6d0e9;
}

button.tarjeta-credito:hover {
    background-color: #54A0E9;

}

.logos-tarjetas {
    clear: both;
    margin: 100px auto 30px;
    text-align: center;
    display: block;
}


/************** VARIOS ***********************************/






/* clases para posicionar imagenes de los posts  
.imgDer { float: right; margin: 0px 0 6px 11px; }
.imgIzq { float: left; margin: 0px 11px 6px 0; }
.imgCen { display: block; margin: 10px auto; }*/

/* body.home .blogs img , .listado img  { float: left; margin: 8px 8px 4px 0; }*/



.principal {
    position: absolute;
    margin: -2px 10px 0;
    display: inline-block;
    padding: 4px 6px;
    cursor: default;
    border-radius: 3px;
    font-size: 12px;
    line-height: 12px;
    font-weight: 500;
    color: black;
    background-color: rgba(0,0,0,.1);
    border: 1px solid rgba(0,0,0,.5);
}

.itemdesc {
    margin: auto 5px auto 0;
    padding: 4px 5px;
    display: inline-block;
    border-radius: 4px;
    font-size: .8rem;
    line-height: .8rem;
    font-weight: 500;
    color: #000;
    background-color: #ffcccc;
    border: 1px solid #ffb3b3;
}


/***************** PIE DE PAGINA *******************/
#pie { border-top: 1px solid #ccc; margin-top: 25px; padding-top:10px; font-size: .8rem; float: none; clear: both; text-align: center;}
#pie ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#pie .copyright {
	text-align: center;
	margin-bottom: 80px;
}

#pie #enlaces-corp {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 265px;
	text-align: left;
	margin-bottom: 30px;
}

#pie #enlaces-corp .col-1 {
	float: left;
	clear: left;
}

#pie #enlaces-corp .col-2 {
	float: left;
	clear: none;
	margin: auto;
}

#pie #enlaces-corp .col-3 {
	float: right;
	clear: right;
}


#pie i {
	color: #e60003;
}

#pie img {
	float: none;
	clear: both;
	/*width: 100px;
	height: 28px;*/
}
#pie .autor{
	margin-top: 10px;
	font-size: .7rem;
}

#pie .privacy {
	margin-top: 30px;
}

#pie .privacy i {
	color: black;
}

#pieTexto { margin-left: 105px; background: #D9D9D9; padding: 5px 10px 20px 10px;}
#pieTexto ul { float: left; margin: 0; padding: 0 50px 0 0; list-style: none; }
#pieTexto address { font: normal .85em; text-align: right; }
